In den Joomla-Versionen 1.5, 2.5 und 3.1 wurde eine Sicherheitslücke entdeckt, die es ermöglicht, beliebige Dateien auf den Server zu übertragen. Hier ist also undbedingt ein Update auf Joomla 2.5.14 oder 3.1.5 durchzuführen!

Auch Joomla 1.5 ist davon betroffen, hier gibt es einen inoffiziellen Patch, um diese Lücke zu beseitigen. Den Download finden Sie hier.

Die Sicherheitsupdates sind für unsere Kunden im Medium- und Premium-Tarif kostenlos und können per Mail oder Telefon angefordert werden. Dies gilt auch für Nutzer von Joomla 1.5.

Kundenbewertungen über Joomla100

 

Unser Rechenzentrum wird mit Elektrizität betrieben, die zu 100% aus Wasserkraft erzeugt wird.

Joomla100 ist eingetragen im Webhosting-Verzeichnis webhostlist.de